#bottom1,
#main {
margin-right: auto;
margin-bottom: 40px;
margin-left: auto;
}

#bottom2 {
text-align: center;
margin-right: auto;
margin-left: auto;
padding-top: 10px;
padding-bottom: 20px;
}

#bottom3 {
margin-right: auto;
margin-bottom: 20px;
margin-left: auto;
padding-top: 40px;
padding-bottom: 40px;
}

#bottom4 {
background-color: #ffed00;
margin-right: auto;
margin-bottom: 20px;
margin-left: auto;
padding-top: 40px;
padding-bottom: 40px;
}

#bottom6 {
background-color: #ccf4ff;
margin-right: auto;
margin-bottom: 0px;
margin-left: auto;
padding-top: 40px;
padding-bottom: 40px;
}

#bottom7 {
background-color: #ccf4ff;
margin-right: auto;
margin-bottom: 20px;
margin-left: auto;
padding-top: 40px;
padding-bottom: 40px;
}

#bottom9 {
vertical-align: bottom;
background-color: #17428c;
padding-right: 10px;
padding-left: 10px;
}

#top1 {
color: #182260;
margin-bottom: 20px;
}

#top2 {
text-align: left;
background-color: #83bb26;
margin-bottom: 40px;
padding-top: 40px;
padding-right: 10px;
padding-left: 10px;
}

#top3 {
background-color: #d0ebfc;
padding-top: 40px;
padding-right: 10px;
padding-left: 10px;
}

DIV, P, TD, TH, UL, LI {
}

@media (min-width: 840px) {
{
}
}

@media (min-width: 560px) and (max-width: 839px) {
{
}
}

@media (max-width: 559px) {
{
}
}

